View Issue Details

IDProjectCategoryView StatusLast Update
0001808SOGoOpenChange backendpublic2012-12-03 13:06
ReporterjrabyAssigned Towsourdeau 
PriorityhighSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version2.0.3 
Summary0001808: cal: error when deleting an event from a shared calendar - event successfully deleted
Description

To reproduce:

give sogo1 full access to sogo2's calendar.
From OL, using sogo1 account, open sogo2's calendar.
Delete an event

The following message appears but the deletion is carried out:
"The move, copy or deletion cannot be completed. ... Cannot open the freebusy information."

TagsNo tags attached.

Relationships

related to 0001736 resolvedwsourdeau cal: Free/busy error when trying to create an event in a shared calendar 

Activities

ludovic

ludovic

2012-08-16 15:08

administrator   ~0004347

In discussion with Microsoft for this one.

wsourdeau

wsourdeau

2012-11-09 15:59

viewer   ~0004820

Fixed in https://github.com/inverse-inc/openchange/commit/e7d1b3eefaac2d8f89ed3c9617b0b578ce40dc64 and https://github.com/inverse-inc/sogo/commit/3b0a497f2d715a470c2041065b09ab5425c1565f

ludovic

ludovic

2012-12-03 13:06

administrator   ~0005019

See the associated subsequent fix in OpenChange to avoid crashes when new Outlook profiles are provisioned:

http://tracker.openchange.org/projects/openchange/repository/revisions/a986530d67598d6a48de1db15023305403d1a762/diff/exchange.idl

Issue History

Date Modified Username Field Change
2012-05-16 16:10 jraby New Issue
2012-05-16 16:11 jraby Relationship added related to 0001736
2012-07-25 16:08 ludovic Target Version => 2.0
2012-08-16 15:08 ludovic Note Added: 0004347
2012-08-16 15:08 ludovic Priority normal => high
2012-08-16 15:08 ludovic Severity minor => major
2012-08-16 19:59 wsourdeau Status new => assigned
2012-08-16 19:59 wsourdeau Assigned To => wsourdeau
2012-09-14 14:28 wsourdeau Target Version 2.0.0 => 2.0.1
2012-10-03 11:08 wsourdeau Project SOGo Native Outlook Compatibility (obsolete) => SOGo
2012-10-03 11:12 wsourdeau Category => OpenChange backend
2012-10-03 11:15 wsourdeau Target Version 2.0.1 =>
2012-11-09 15:59 wsourdeau Note Added: 0004820
2012-11-09 15:59 wsourdeau Status assigned => resolved
2012-11-09 15:59 wsourdeau Fixed in Version => 2.0.3
2012-11-09 15:59 wsourdeau Resolution open => fixed
2012-12-03 13:06 ludovic Note Added: 0005019